Package Details: climm 0.7.1-2

Git Clone URL: https://aur.archlinux.org/climm.git (read-only)
Package Base: climm
Description: A small, text mode ICQ client.
Upstream URL: http://climm.org
Licenses: GPL
Conflicts: climm-svn
Submitter: None
Maintainer: aksr
Last Packager: aksr
Votes: 18
Popularity: 0.000047
First Submitted: 2007-12-22 17:41
Last Updated: 2015-06-28 05:37

Latest Comments

warm commented on 2015-04-23 03:12

Stops working with error "error while loading shared libraries: libgnutls.so.28" and does not compile after upgrading gnutls (3.3.14-2 -> 3.4.0-1). Need patch ? Upstream seems to be no active long time.